[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [linux-lvm] Device-mapper status for 2.4.23?



I'm running standard device-mapper_1.00.07 with stock 2.4.23 from
kernel.org, and it patched with no trouble at all.

On Wed, 2003-12-03 at 01:39, Patrick Caulfield wrote:
> On Mon, Dec 01, 2003 at 10:43:07PM +0100, Stefan Wold wrote:
> > Hi.
> > 
> > Any eta of a working device-mapper patch for kernel 2.4.23? Would be great
> > to be able to upgrade ASAP because of the userland local root exploit in
> > all kernels < 2.4.23. Either that or patching 2.4.22 for the bug.
> > 
> > But I prefer to bump versions instead of messing old ones =)
> > 
> 
> I'm running lvm2 on 2.4.23 using Joe's patches at people.sistina.com/~thornber
-- 
Jord Tanner <jord indygecko com>




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]